Bug 62297 - Ask for an update of the emu10k1 driver to its lastest version
Ask for an update of the emu10k1 driver to its lastest version
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 05:51 EST by Dams
Modified: 2007-04-18 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 11:29:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-03-29 05:51:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020312

Description of problem:
The 0.18-2 version of the emu10k1 version is available on
http://sourceforge.net/projects/emu10k1 . With this version, the 'mix' channel
(in the aumix/gmix) controls the fifth speaker on Sb Live! 5.1 cards stuff.
Interesting feature for xine users..


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
None.

Actual Results:  With the current driver, the fifth speaker is absolutly _quiet_.


Additional info:

I'm currently using it for 3 weeks and have no problem at all.
Comment 1 Bill Nottingham 2003-02-19 11:29:33 EST
Please try the current rawhide kernel.

Note You need to log in before you can comment on or make changes to this bug.